{% extends 'base.njk' %}{% block title %}BCHN v26.1.0版本发布公告{% endblock %}{% block description %}{% endblock %}{% block body %}
<section class="bg-dark">
    <div class="container">
        <div class="row pb-3">
            <div class="col my-5 py-5 text-center">
                <h1 class="text-white">BCHN v26.1.0版本发布公告</h1> 
            </div>
        </div>
    </div>
</section>
<section class="bg-light">
    <div class="container py-6">
        <div class="row justify-content-center">
            <article class="col-md-10 col-lg-8">
                <div class="d-flex align-items-center pb-5">
                    <img src="/static/img/logomark.svg" alt="Logo" class="mr-3 w-auto" height="40">
                    <div>
                        <div>by <strong>Bitcoin Cash Node Team</strong>
                        </div>
                        <div class="text-small text-muted">2023年6月9日</div>
                    </div>
                </div>
                <div class="content">
                    <p>

                    </p>
                    <h2 id="bchn-v26-1-0-">BCHN v26.1.0版本发布公告</h2>
                    <p>Bitcoin Cash Node (BCHN) 项目在此宣布其小幅版本更新 26.1.0 的发布。</p>
                    <p>该版本实现了一些修正和效能提升，且提供新的介面功能，其中包括 getpeerinfo 指令下的新参数和 -walletnotify 下的新变量。</p>
                    <p>我们建议运行旧版本的用户升级到v26.1.0，但并不强制。</p>
                    <p>查看完整的发布说明，请访问:</p>
                    <p><a href="https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases/tag/v26.1.0"><a href="https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases/tag/v26.1.0">https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases/tag/v26.1.0</a></a>
                    </p>
                    <p>该链接中有可执行程序和支持平台的源码，你也可以在BCHN的项目网页进行下载：</p>
                    <p><a href="https://bitcoincashnode.org"><a href="https://bitcoincashnode.org">https://bitcoincashnode.org</a></a>
                    </p>
                    <p>我们希望最新版本能带给你好的体验。让我们一起改善BCH。</p>
                    <p>BCHN团队</p>
                </div>
            </article>
        </div>
    </div>
</section>
{% endblock %}
